Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Add .rvmrc and some gem dependences

  • Loading branch information...
commit c7308c5f4b06f0cc3dc932eda8ab8b80f1562727 1 parent e8ea7f3
@zires authored
Showing with 35 additions and 3 deletions.
  1. +1 −0  .rvmrc
  2. +2 −3 Gemfile
  3. +28 −0 Gemfile.lock
  4. +4 −0 lib/theme_park.rb
View
1  .rvmrc
@@ -0,0 +1 @@
+rvm use 1.9.3@themes_park --create
View
5 Gemfile
@@ -1,4 +1,4 @@
-source "http://rubygems.org"
+source "https://rubygems.org"
# Add dependencies required to use your gem here.
# Example:
# gem "activesupport", ">= 2.3.5"
@@ -7,8 +7,7 @@ source "http://rubygems.org"
# Include everything needed to run rake, tests, features, etc.
group :development do
gem "yard", "~> 0.7"
- gem "rdoc", "~> 3.12"
+ gem "simplecov", "~> 0.6.1"
gem "bundler", "~> 1.0.0"
gem "jeweler", "~> 1.8.3"
- gem "rcov", ">= 0"
end
View
28 Gemfile.lock
@@ -0,0 +1,28 @@
+GEM
+ remote: https://rubygems.org/
+ specs:
+ git (1.2.5)
+ jeweler (1.8.3)
+ bundler (~> 1.0)
+ git (>= 1.2.5)
+ rake
+ rdoc
+ json (1.6.5)
+ multi_json (1.1.0)
+ rake (0.9.2.2)
+ rdoc (3.12)
+ json (~> 1.4)
+ simplecov (0.6.1)
+ multi_json (~> 1.0)
+ simplecov-html (~> 0.5.3)
+ simplecov-html (0.5.3)
+ yard (0.7.5)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ bundler (~> 1.0.0)
+ jeweler (~> 1.8.3)
+ simplecov (~> 0.6.1)
+ yard (~> 0.7)
View
4 lib/theme_park.rb
@@ -0,0 +1,4 @@
+# encoding: utf-8
+module ThemePark
+
+end
Please sign in to comment.
Something went wrong with that request. Please try again.